View Single Post
Old 12 June 2016, 13:01   #6
hexaae
Registered User

hexaae's Avatar
 
Join Date: Jul 2006
Location: Italy
Age: 41
Posts: 740
Quote:
Originally Posted by Toni Wilen View Post
"Just do <something>" is not acceptable. "3.x.x" is even worse, it would have been nice to have smaller version range.. (For example it does not happen with 3.1!)

</rant>

Fixed (or more like worked around).

Great! Thank you!
hexaae is offline  
 
Page generated in 0.04786 seconds with 9 queries